## com.imcode.imcms.flow
Interface DispatchCommand

All Superinterfaces:
  java.io.Serializable

All Known Implementing Classes:
  AdminUser.SaveUserAndReturnCommand

    public interface DispatchCommand

extends java.io.Serializable

Method Summary
`void` `dispatch(javax.servlet.http.HttpServletRequest request, javax.servlet.http.HttpServletResponse response)`

Method Detail

### dispatch

    void dispatch(javax.servlet.http.HttpServletRequest request,
                  javax.servlet.http.HttpServletResponse response)
                  throws java.io.IOException,
                         javax.servlet.ServletException

  Throws:
    `java.io.IOException`
    `javax.servlet.ServletException`